body {
  color: #292929;
  padding-top: 153px;
  overflow-x: hidden;
}

@media (max-width: 768px){
  body {
    padding-top: 158px;
  }
}

p {
  color: #666666;
}

@font-face {
  font-family: HelveticaCB;
  src: url(/web/20230527153943im_/https://www.dolwa.com.my/vews/dolwa-wp/assets/css/fonts/helvetica-neue-condensed-black.ttf);
}

.f-hcb, h1, h2, h3, h4, h6  {
  font-family: 'HelveticaCB', serif;
}

.f-krl {
  font-family: 'Karla', sans-serif;
}

.text-theme-dark {
  color: #df4a43 !important;
}

.text-theme-grey {
  color: #999 !important;
}

#splash {
  top:0;
  left:0;
}

/*navbar*/

nav {
  background: #fff;
}

body.scrolling {

}
nav.floating {

}

.navbar {
  box-shadow: 0 0.2rem 0.5rem rgb(0 0 0 / 20%);
  border-bottom: 3px solid #df4a43;
}

@media (min-width: 1200px){
  #navbar_item_cont {
    display:block;
  }
}

#navbar_item_cont ul, .navbar_item_ul li {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

.nav-upper-bar {
  padding: 15px 0;
  background: #fff;
  display: flex;
}

.navbar-brand-logo {
  height: 50px;
}

.top-info-cont {
  display: flex;
  align-items: flex-start;
}

.top-info-cont i {
  font-size: 20px;
  color: #DF4A43;
  margin-right: 10px;
}

.top-info-box {
  display: flex;
  padding: 0 15px;
}

.top-info-box h4 {
  font-size: 12px;
  font-weight: bold;
  color: #383838;
  font-family: 'HelveticaCB';
  text-transform: uppercase;
  margin: 0;
}

.top-info-box p {
  font-size: 12px;
  color: #999999;
  font-family: 'Karla';
  margin: 0;
}

.nav-menu-bar {
  background: #212121;
}

.nav-menu-bar .ft-social-icons {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  display: flex;
  align-items: center;
}
.nav-menu-bar .ft-social-icons i {

}

@media (max-width: 1199px){
  .navbar-brand {
    display: block;
    margin: 0 auto 10px 10px;
  }
  .nav-menu-bar {
    justify-content: space-between;
  }
  .nav-menu-bar .ft-social-icons {
    height: 40px;
  }
}
@media (max-width: 575px){
  .navbar-brand {
    display: block;
    margin: 0 auto 10px 10px;
  }
  .top-info-cont {
    display: block;
    margin: 0 auto;
  }
  .top-info-box {
    padding: 5px;
  }
}


.navbar_item_ul {
  display: flex;
  flex-wrap: wrap;
}

.navbar_item_ul li {
  position: relative;
}


.navbar_item_ul li a {
  display: block;
  font-size: 14px;
  text-transform: uppercase;
  color: #999;
  line-height: 70px;
  padding: 0 33px;
  transition: all .3s ease;
  font-family: 'HelveticaCB';
  letter-spacing: 2px;
}

@media (min-width: 1200px){
  .navbar_item_ul li:first-child a {
    padding-left: 0;
  }
  .sub-menu li:first-child a {
    padding-left: 33px !important;
  }

}
.navbar_item_ul li a:hover {
  color: #D3B094;
  text-decoration: none;
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
}

.menu-item-has-children .sub-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 999;
  background: #fff;
  width: 240px;
  margin: 0;
  padding: 0;
  opacity: 0;
  visibility: hidden;
  box-shadow: 0 13px 42px 11px rgb(0 0 0 / 5%);
  border: 1px solid #EEE;
  border-top: 2px solid #df4a43;
  border-bottom-left-radius: 5px;
  transition: all .5s ease;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
}
.menu-item-has-children:hover .sub-menu {
  opacity: 1;
  visibility: visible;
  transition: .5s;
}

.current-menu-item a {
  color:#df4a43 !important;
}
@media (max-width: 1119px){
  #navbar_item_cont {
    width: 100%;
  }
  .navbar_item_ul {
    display: block;
  }
  .navbar_item_ul li {
    text-align: center;
  }
  .navbar_item_ul li a {
    line-height: 80px;
  }
  .menu-item-has-children .sub-menu {
    width: 100%;
  }
}
@media (min-width: 1200px){
  nav.floating .navbar_item_ul li a {
      line-height: 50px;
  }
}

#nav-menu-icon {
  width: 25px;
  height: 25px;
  position: relative;
  margin: 0 auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-menu-icon span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  /* background: #212121; */
  background: #fafafa;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-menu-icon span:nth-child(1) {
  top: 3px;
}

#nav-menu-icon span:nth-child(2),#nav-menu-icon span:nth-child(3) {
  top: 10px;
}

#nav-menu-icon span:nth-child(4) {
  top: 17px;
}

.nav-link[aria-expanded=true] #nav-menu-icon span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

.nav-link[aria-expanded=true] #nav-menu-icon span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.nav-link[aria-expanded=true] #nav-menu-icon span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.nav-link[aria-expanded=true] #nav-menu-icon span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

/*content*/

.icon-box {
  text-align: center;
  padding-top: 15px:
  padding-bottom: 15px:
}

.icon-box-img {
  width: 32px;
}

.icon-box-title {
  font-size: 16px;
  margin-top: 15px;
  color: #df4a43;
}

.icon-box-text {
  font-size: 14px;
}

/*footer*/
.footer {
  background: #222;
}

footer,footer a,footer a:hover {
  color: #fff;
  text-decoration: none;
}
.footer-link {
  padding-bottom: 15px;
}
.footer-link ul , .footer-link li {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

.footer-link .title {
  position: relative;
  display: block;
  font-size: 14px;
  color: #fff;
  font-family: 'HelveticaCB';
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 20px;
  margin-bottom: 35px;
}
.footer-link a {
  font-size:14px;
  display: block;
  margin-bottom: 14px;
}

.ft-social-icons a {
  font-size: 20px;
  padding: 0 15px;
  color: #df4a43;
  transition: 500ms ease;
}

.ft-social-icons a:hover {
  color:#ddd;
}


.cta_box {
  display: inline-flex;
  position: relative;
  margin: 0 40px 25px 0;
  border-radius: 30px;
  align-items: center;
  height: 40px;
  width: 1px;
  border: 1px solid rgba(0,0,0,0);
  pointer-events: all;
  transition: all 700ms ease;
  -moz-transition: all 700ms ease;
  -webkit-transition: all 700ms ease;
  -ms-transition: all 700ms ease;
  -o-transition: all 700ms ease;
}

.cta_box:hover {
  text-decoration: none !important;
  background: #fff;
  border: 1px solid #ddd;
  padding-left: 15px;
  padding-right: 30px;
  width: auto;
}
.cta_text {
  visibility: hidden;
  display: block;
  color: #555;
  font-family: "Karla", sans-serif;
  font-weight: bold;
}
.cta_box:hover .cta_text {
  visibility: visible;
}

.cta_box .cta_ibox {
  position: absolute;
  left: calc(100% - 30px);
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cta_box .cta_icon {
  width: 60px;
  margin-top: -10px;
  transition: all 700ms ease;
  -moz-transition: all 700ms ease;
  -webkit-transition: all 700ms ease;
  -ms-transition: all 700ms ease;
  -o-transition: all 700ms ease;
}
.cta_box .cta_icon:hover {

}

.map-container {
	width: 100%;
}
.map-container iframe{
	width: 100%;
	display: block;
	pointer-events: none;
	position: relative; /* IE needs a position other than static */
}
.map-container iframe.clicked{
	pointer-events: auto;
}

/*
     FILE ARCHIVED ON 15:39:43 May 27, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:09:01 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 4.891
  exclusion.robots: 0.126
  exclusion.robots.policy: 0.108
  esindex: 0.016
  cdx.remote: 179.933
  LoadShardBlock: 1725.535 (3)
  PetaboxLoader3.datanode: 1774.718 (5)
  PetaboxLoader3.resolve: 520.395 (2)
  load_resource: 1019.286
  loaddict: 276.233
*/